

angular.module('demo.waiting_room.ctrl', [])

	.controller('WaitingRoomCtrl', function ($scope, $rootScope, $log, $cordovaPreferences, $http, $timeout, $cordovaSocialSharing) {
  		$scope.devicePlatform = device.platform;

  		$scope.reconnect = false;

  		$timeout(function() {
  			$scope.reconnect = true;
  		}, 20000);

	  	$scope.reconnect_fn = function() {
  			$rootScope.connect(true);
  		};

			$scope.share = function(type) {
				var message = "Partecipa alla partita a cui sto giocando, scarica l'app da https://r.songgame.tv , seleziona 'Partecipa' e inserisci il codice '"+$rootScope.settings.code+"'.";
				var link = "https://r.songgame.tv";
				var image = "";

				if (type == "whatsapp") {
					$cordovaSocialSharing
			    .shareViaWhatsApp(message, image, link)
			    .then(function(result) {
			      // Success!
			    }, function(err) {
			      // An error occurred. Show a message to the user
			    });
				}
				else if (type == "twitter") {
					$cordovaSocialSharing
			    .shareViaTwitter(message, image, link)
			    .then(function(result) {
			      // Success!
			    }, function(err) {
			      // An error occurred. Show a message to the user
			    });
				}
				else if (type == "facebook") {
					$cordovaSocialSharing
			    .shareViaFacebook(message, image, link)
			    .then(function(result) {
			      // Success!
			    }, function(err) {
			      // An error occurred. Show a message to the user
			    });
				}
				else {
					$cordovaSocialSharing
			    .share(message, image, link)
			    .then(function(result) {
			      // Success!
			    }, function(err) {
			      // An error occurred. Show a message to the user
			    });
				}
			};

	});
